/* inner carousel */
.gallery-body .carousel-wrapper {
    margin: 30px 0 20px -35px;
    width: calc(100% + 70px)
}
.gallery-body .carousel-wrapper .carousel {
    height: 200px
}
.gallery-body .carousel-wrapper .carousel-item {
    opacity: 1!important;
    width: 300px;
    height: 200px
}
@media only screen and (max-width:992px) {
    .gallery-body .carousel-wrapper {
        margin: 30px 0 20px -15px;
        width: calc(100% + 30px)
    }
}



/* gallery */
.gallery .gallery-cover.static img{
    min-width: 100%
}
.gallery {
    position: relative
}
.gallery.gallery-collection .gallery-item {
    margin-bottom: 1px
}
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-cover.static,
.gallery .gallery-item .card {
    margin: 0
}
.gallery .gallery-horizontal .gallery-curve-wrapper {
    display: flex
}
.gallery .gallery-horizontal .gallery-cover {
    height: 100%;
    width: auto;
    max-width: 50%
}
.gallery .gallery-horizontal .gallery-header {
    flex: 1
}
.gallery .gallery-expand.active {
    z-index: 9
}
.gallery .gallery-expand.active .gallery-curve-wrapper {
    padding-top: 64px;
    cursor: default;
    box-shadow: none
}
.gallery .gallery-expand.active .gallery-curve-wrapper .gallery-cover {
    border-radius: 4px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, .2)
}
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-action,
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-body,
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-cover,
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-header {
    z-index: 1
}
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-cover {
    box-shadow: none;
    pointer-events: none
}
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-cover.hover {
    opacity: 0
}
.gallery .gallery-expand[data-fillscreen=true] .gallery-curve-wrapper .gallery-cover .gradient {
    background: 0 0;
    width: 100%;
    height: 50%;
    position: absolute;
    bottom: 0
}
.gallery .gallery-expand .gallery-curve-wrapper {
    cursor: pointer;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, .1)
}
.gallery .gallery-cover {
    position: relative;
    overflow: hidden;
    display: block;
    width: 100%;
    transform-origin: 0 0;
    transition: top .5s;
    z-index: 2
}
.gallery .gallery-cover.static {
    margin-left: 15%
}
.gallery .gallery-cover img {
    box-shadow: 0 0 1px 0 rgba(0, 0, 0, .1);
    min-width: 100%;
    width: auto;
    display: block;
    user-select: none
}
.gallery .gallery-header {
    position: relative;
    padding: 20px;
    background-color: #fff;
    color: #444
}
.gallery .gallery-body .title-wrapper .price,
.gallery .gallery-header p {
    color: #777
}
.gallery .gallery-header.invisible {
    height: 0;
    padding: 0
}
.gallery .gallery-header h1,
.gallery .gallery-header h2,
.gallery .gallery-header h3,
.gallery .gallery-header h4,
.gallery .gallery-header h5 {
    margin-top: 0
}
.gallery .gallery-body {
    text-align: left;
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 70%;
    margin: 0 15%;
    background-color: #fff;
    z-index: 1
}
.gallery .gallery-body .title-wrapper {
    margin-bottom: 30px
}
.gallery .gallery-body .title-wrapper h1,
.gallery .gallery-body .title-wrapper h2,
.gallery .gallery-body .title-wrapper h3,
.gallery .gallery-body .title-wrapper h4,
.gallery .gallery-body .title-wrapper h5 {
    margin: 0 0 10px
}
.gallery .gallery-body .description {
    font-size: 22px;
    font-weight: 300
}
.gallery .gallery-action {
    position: absolute;
    transform: translate(-50%, -50%);
    right: 15%;
    z-index: 2
}
.gallery .gallery-action .btn,
.gallery .gallery-action .btn-large {
    margin-left: 10px;
    transform: scale(0);
    transition: none
}
.gallery .gallery-action .active.btn-large,
.gallery .gallery-action .btn.active {
    transform: scale(1);
    transition: transform .4s cubic-bezier(.53, .01, .36, 1.63), box-shadow .3s
}

#placeholder-navbar {
    position: fixed;
    top: 0;
    z-index: 3
}
#placeholder-navbar .back-btn {
    padding: 0;
    border: none;
    background-color: transparent
}
#placeholder-navbar .back-btn i {
    float: left;
    margin-right: 10px
}
#placeholder-overlay {
    cursor: pointer;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00f;
    opacity: 1;
    transition: opacity .3s;
    will-change: opacity
}
#placeholder-overlay.visible {
    opacity: 1
}
#placeholder-overlay:hover {
    opacity: .9;
    transition: opacity .6s
}

@media only screen and (min-width:993px) {
    #placeholder-navbar {
        width: 95px;
        background-color: transparent!important;
        box-shadow: none
    }
}
@media only screen and (max-width:992px) {
    .gallery .gallery-cover.static {
        margin: 0
    }
    .gallery .gallery-body {
        width: 100%;
        margin: 0
    }
    .gallery .gallery-action {
        right: 0
    }
}
@media only screen and (max-width:600px) {
    .gallery .gallery-expand.active .gallery-curve-wrapper {
        padding-top: 56px
    }
}




/* modes */
.gallery.row .col {
    padding: 0
}
.gallery.v2.row .col {
    padding: 0.75rem
}
